% NUMODE (Numerical Methods for Ordinary Differential Equations)
% Version 1.0 01-Dec-2008
%
%  General ode function
%     odeEq1      - Equation test y' = lambda y
%     odeEq1I     - Initial conditions for odeEq1
%     odeEq1S     - Exact solution for odeEq1
%     odeEq2      - Equation test y' = 1/(1+x^2)-2y
%     odeEq2I     - Initial conditions for odeEq2
%     odeEq2S     - Exact solution for odeEq2
%
%  ODE METHODS
%     odeEuler    - The Euler's method
%     odeHeun     - The Heun's method
%     odeRK4      - The Runge-Kutta IV method
%
%  DEMO
%     odeEulerD1  - Demo for Euler's method for odeEq1
%     odeHeunD1   - Demo for Heun's method for odeEq1
%     odeRK4D1    - Demo for RK4 method for odeEq1
%     odeCompare  - Comparisons of several ode solvers
%
%  GENERAL DEMO USING MATLAB/OCTAVE FUNCTIONS
%     pendFig     - Pendulum figure
%     pendEq      - Pendulum equation
%     pendSim     - Pendulum simulation
%
%  OTHER FUNCTION
%     odeAbsComp  - Compute the absolute stability region
%     odeErrorOp  - Plot the behaviour of the method O(h^p)

% Author : Manolo Venturin


