function dydt = odeEq1(t,y,varargin)
%ODEEQ1 The equation test used in stability analysis.
%  PURPOSE
%     Implementations of the equation test y' = lambda y.
%
%  SYNTAX
%     dydt = odeEq1(t,y,lambda)
%
%  INPUT
%     t      : The independent variable of f(t,y)
%     y      : The dependent variable of f(t,y)
%     lambda : The lambda paramter of y' = lambda y
%
%  OUTPUT
%     dydt   : The value of f(t,y)
%
%  NOTE
%     See ODEEQ1I for initial conditions.
%     See ODEEQ1S for the exact solution.
%
%  See also ODEEQ1I, ODEEQ1S, NUMODE.

%  AUTHOR : M. Venturin


% extract paramter
lambda = varargin{1};

% compute f(x,y)
dydt = lambda*y;
