function [y0,tspan] = odeEq1I
%ODEEQ1I The initial conditions for the ODEEQ1 equation.
%  PURPOSE
%     It returns the initial conditions for the ode equation test
%     y' = lambda y.
%
%  SYNTAX
%     [y0,tspan] = odeEq1I
%
%  OUTPUT
%     y0     : The initial condition
%     tspan  : The starting and ending simulation time
%
%  NOTE
%     See ODEEQ1 for the ode function.
%     See ODEEQ1S for the exact solution.
%
%  See also ODEEQ1, ODEEQ1S, NUMODE.

%  AUTHOR : M. Venturin


% initial condition
y0 = 1;

% the simulation time
tspan = [0 5];
