function y = odeEq1S(t,varargin)
%ODEEQ1S The exact solution of the ODEEQ1 equation.
%  PURPOSE
%     It returns the exact solution of the ode equation test
%     y' = lambda y.
%
%  SYNTAX
%     y = odeEq1S(t,lambda)
%
%  INPUT
%     t      : The independent variable t
%     lambda : The lambda parameter
%
%  OUTPUT
%     y      : The value of the exact solution
%
%  NOTE
%     See ODEEQ1 for the ode function.
%     See ODEEQ1I for initial conditions.
%
%  See also ODEEQ1, ODEEQ1I, NUMODE.

%  AUTHOR : M. Venturin


% extract paramter
lambda = varargin{1};

% exact solution
y = exp(lambda*t);
