function dydt = odeEq2(t,y)
%ODEEQ2 Example of ode function.
%  PURPOSE
%     Implementations of the equation test y' = 1/(1+t^2)-2y^2.
%
%  SYNTAX
%     dydt = odeEq2(t,y)
%
%  INPUT
%     t      : The independent variable t of f(t,y)
%     y      : The dependent variable y of f(t,y)
%
%  OUTPUT
%     dydt   : The value of f(t,y)
%
%  NOTE
%     See ODEEQ2I for initial conditions.
%     See ODEEQ2S for the exact solution.
%
%  See also ODEEQ2I, ODEEQ2S, NUMODE.

%  AUTHOR : M. Venturin


% compute f(x,y)
dydt = 1./(1+t.^2)-2*y.^2;
