function [y0,tspan] = odeEq2I
%ODEEQ2I The initial conditions for the ODEEQ2 equation.
%  PURPOSE
%     It returns the initial conditions for the ode equation test
%     y' = 1/(1+t^2)-2y^2.
%
%  SYNTAX
%     [y0,tspan] = odeEq2I
%
%  OUTPUT
%     y0     : The initial condition
%     tspan  : The starting and ending simulation time
%
%  NOTE
%     See ODEEQ2 for the ode function.
%     See ODEEQ2S for the exact solution.
%
%  See also ODEEQ2, ODEEQ2S, NUMODE.

%  AUTHOR : M. Venturin


% initial condition
y0 = 0;

% the simulation time
tspan = [0 10];
