function y = odeEq2S(t)
%ODEEQ1S The exact solution of the ODEEQ2 equation.
%  PURPOSE
%     It returns the exact solution of the ode equation test
%     y' = 1/(1+t^2)-2y^2.
%
%  SYNTAX
%     y = odeEq2S(t)
%
%  INPUT
%     t      : The independent variable t
%
%  OUTPUT
%     y      : The value of the exact solution
%
%  NOTE
%     See ODEEQ2 for the ode function.
%     See ODEEQ2I for initial conditions.
%
%  See also ODEEQ2, ODEEQ2I, NUMODE.

%  AUTHOR : M. Venturin


% exact solution
y = t./(1+t.^2);
