function dydt = pendEq(t,y,varargin)
%PENDEQ The pendulum equation
%  PURPOSE
%     Implementation of the pendulum equation
%
%  SYNTAX
%     dydt = pendEq(t,y,g,l)
%
%  INPUT
%     t      : The independent variable of f(t,y)
%     y      : The dependent variable of f(t,y)
%     g      : The gravity constant
%     l      : The pendulum length
%
%  OUTPUT
%     dydt   : The value of f(t,y)
%
%  See also NUMODE.

%  AUTHOR : M. Venturin


% Extract parameters (help odefile)
g = varargin{2};
l = varargin{3};

% equazione differenziale
dydt = [y(2);-g/l*sin(y(1))];
