function pendFig(r,theta)
%PENDFIG Draw a pendulum of length r and angle theta
%
%  EXAMPLE
%     pendFig(10,pi/6)

% Author : M. Venturin

%r = 10;
%theta = pi/6;
clf;
hold on;
% axis
h = line([0 0],[-1 r]); set(h,'Color','k','LineStyle','-.');
h = line([-1 1],[r r]); set(h,'Color','k');
h = line([0 0],[r-1,r+1]); set(h,'Color','k');
h = line([0 0],[r-1,r+1]); set(h,'Color','k');

% trajectory
t = linspace(-theta,theta);
h = plot(r*sin(t),r-r*cos(t),'k--');

% pendulum
h = line([0 r*sin(theta)],[r,r-r*cos(theta)]);
set(h,'LineWidth',2);
h = plot(0,10,'ok','MarkerFaceColor','k');
h = plot(r*sin(theta),r-r*cos(theta),'ok','MarkerFaceColor','k','LineWidth',6);

% names
text(0.5,r-2,'\theta');
text(r*sin(theta)/2+0.5,(r-r*cos(theta)/2),'l');

hold off;
axis off; axis equal
