% Pendulum simulation
close all
clear all
clc

% simulation time
tspan = [0,2*pi*3];

% initial conditions (position and velocity)
y0 = [pi/6;0];

% Pendulum constant
g = 9.81;
l = 10;

% simulation
options = odeset('Vectorized','on','InitialStep',0.01);
[t,y]=ode45('pendEq',tspan,y0,options,g,l);

% draw angle
figure; plot(t,y(:,1));

% draw angle velocity
figure; plot(t,y(:,2));

% draw Poincare' map (position-velocity)
figure; plot(y(:,1),y(:,2));

% produce animation
figure;
for i=1:length(t)
   % plot pendulum at the angle position y(t,1)
   pendFig(l,y(i,1));
   pause(0.01)
   % get frame
   M(i) = getframe(gcf);
end


% produce post animation
figure;
clf
axes('Position',[0 0 1 1])
movie(M,5)
